version: 0.25.19001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: fuV/0hQHytFMwgD/WcZOrCsJmKFKv09xBzCZqXuiEQ31lX5T3ZzopvX3+vo9LYPXLG+982/x0jAUpmHwTUBgtA==
    size: 178935039
    blockMapSize: 188491
path: PrivacySafe-arm64.AppImage
sha512: fuV/0hQHytFMwgD/WcZOrCsJmKFKv09xBzCZqXuiEQ31lX5T3ZzopvX3+vo9LYPXLG+982/x0jAUpmHwTUBgtA==
releaseDate: '2025-06-15T03:36:59.722Z'
